org.eclipse.microprofile.fault.tolerance.tck.fallbackmethod.beans

## Class FallbackMethodWildcardBean

- java.lang.Object
- - org.eclipse.microprofile.fault.tolerance.tck.fallbackmethod.beans.FallbackMethodWildcardBean

    @ApplicationScoped
    public class FallbackMethodWildcardBean
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`FallbackMethodWildcardBean()`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `fallback(List<?> b)`
`String` `method(List<?> a)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FallbackMethodWildcardBean

    public FallbackMethodWildcardBean()

### Method Detail

#### method

    @Fallback(fallbackMethod="fallback")
    public String method(List<?> a)

#### fallback

    public String fallback(List<?> b)